Subject: RE: Apache Bug
From: "Bill McCormick" <[email-masked]>
To: <[email-masked]>
Cc: "Andrew DeFaria" <[email-masked]>, <[email-masked]>
Date: Sat, 26 Jul 2003 13:45:02 -0500

> Can't find it in the archives (I'm sure it's there - I just can't find it)
> but I think the fix was post 1.3.22.  I'd suggest trying 1.5.  That might
> be the quickest solution.

Yea that's what I thought. So I tried upgrading to 1.50 last night and must
have gone a little to far with some of the other Exp packages. I ended up
with an unusable system and went back to 1.3.? (is there a bash command to
find which version I'm on - I know I could look at setup.)

So anyway, I'm trying a different tact based on some error_log messages that
I was previously ignoring and so kind of forgot about:

	[Sat Jul 26 07:35:01 2003] [warn]
	Loaded DSO lib/apache/mod_auth_mysql.dll uses plain Apache 1.3 API,
	this module might crash under EAPI! (please recompile it with -DEAPI)

	[Sat Jul 26 07:35:01 2003] [warn]
	Loaded DSO lib/apache/libphp4.dll uses plain Apache 1.3 API,
	this module might crash under EAPI! (please recompile it with -DEAPI)

I wasn't really using these mods so I shoved it to the back of my mind. I've
now disabled these mods and I'll see what happens.

Stand by for results ....

Bill
---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.502 / Virus Database: 300 - Release Date: 7/18/2003

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/